Subject: [Bricklin] sad news

From: "Rick at High Tech Coatings" <[email-masked]>
Date: Tue, 23 Apr 2013 11:28:47 -0400

It is with much sadness that I tell you that a great man, that behind the
scenes was responsible for getting our beloved car to the  manufacturing
stage. passed away. Max Ofner owned Windsor Tool and Die and made all the
metal stamping for the car, he also personally resolved many engineering
issues with the stampings, he also has a few Bricklins and was at last years
meet in Frankenmuth
http://www.legacy.com/obituaries/windsorstar/obituary.aspx?n=mathias-ofner&pi
d=164172934&fhid=13203
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive